### Constructor

# Adw SidebarItem new

since: 1.9

#### Declaration [src]

    AdwSidebarItem*
    adw_sidebar_item_new (
      const char* title
    )

#### Description [src]

Creates a new `AdwSidebarItem` with `title` as its title.

Available since: 1.9

#### Parameters

`title`

  Type: `const char*`

  The item title.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `AdwSidebarItem`

The newly created `AdwSidebarItem`.

The caller of the function takes ownership of the data, and is responsible for freeing it.